:mod:`~ost.mol.alg.scoring` -- Specialized Scoring Functions
---------------------------------------------------------------------------------

.. module:: ost.mol.alg.scoring
   :synopsis: Specialized scoring functions

.. autoclass:: ost.mol.alg.scoring.lDDTBSScorer
   :members:

.. autoclass:: ost.mol.alg.scoring.Scorer
   :members:
   :member-order: bysource
